AUTHOR = "Alexander Motzkau"
DESCRIPTION = "Oggplay - A simple Ogg Vorbis player for Opie"
MAINTAINER = "Alexander Motzkau <a.motzkau@web.de>"
SECTION = "opie/multimedia"
DEPENDS = "tremor libmad libao alsa-lib"
LICENSE = "GPL"
PRIORITY = "optional"

SRC_URI = "file://src file://apps file://pics"
S = "${WORKDIR}/src"

FILES_${PN} = "/pics /apps"

inherit opie
inherit qmake

export OE_QMAKE_LINK="${CXX}"

do_install() {
	for dir in pics/oggplay
	do
	    install -d ${D}${palmtopdir}/${dir}
	    install -m 0644 ../${dir}/* ${D}${palmtopdir}/${dir}/
	done
}
